@charset "UTF-8";
@import url(cmn.css);
@import url(nivo-slider.css);



/*---------------------------------------------------------
　ContentsHead
---------------------------------------------------------*/
div#conHead{width:100%;background: url(../img/top/bg_kinpaku.jpg) 0 0 repeat-x;margin:0;}/*--金箔--*/
/*div#conHead-inner{background: url(../img/common/bg_headerline.png) 0 -20px repeat-x;margin:0;}--黒ライン・影--*/


div#header h1{float:right;clear:both;margin-bottom:20px;_margin-bottom:10px;}
div#header h1 a{
	background: url(../img/top/img_siteid.png) 0 0 no-repeat;
/*	width:361px;*/
	width:461px;
	height:70px;
	display:block;
	text-indent:-9999px;
	_behavior:url("/source/img/common/iepngfix.htc");
}

/* Global Navi
------------------------------------------------------------ */
div#naviArea ul{
/*	width:608px;
	padding:0 0 0 6em;*/
	width:960px;
	margin:0 auto;
	padding:0 0 0 0em;
}


/* Main Image Area
------------------------------------------------------------ */
div#inBox{
/*	width:1400px;*/
	width:100%;
	margin:0 auto;
	text-align:center;
	position:relative;
	background:url(../img/common/bg_kamon.png) -10px 30px no-repeat;/*--家紋--*/
_background:none;

}


div#imgLayer{width:1400px;position:relative;margin:0 auto;z-index:100;}
div#imgLayer img.imgLt{position:absolute;top:-50px;left:-30px;z-index:100;}
div#imgLayer img.imgRb{position:absolute;top:350px;right:0;z-index:100;}


div#mainimgArea{
	width:1100px;
	margin:0 auto;
	clear:both;
	height:402px;
	background: url(../img/top/bg_mainimg_kage2.png) 0 bottom no-repeat;*/
}
div#mainimgArea img{margin:0;padding:0;}
div.nivoSlider{
	width:1100px;
	margin:0;
}


div#imgLayer img.imgLt,
div#imgLayer img.imgRb,
div#mainimgArea,
div.nivoSlider{_behavior:url("/source/img/common/iepngfix.htc");}



	/*--CLEAR--*/
	div#imgLayer:after,
	div#mainimgArea:after{
		content:".";
		display:block;
		height:0px;
		clear:both;
		visibility:hidden;
	}




/*---------------------------------------------------------
　ContentsBody
---------------------------------------------------------*/

/* 百人一首
------------------------------------------------------------ */
div#karuta{
	width:100%;
	position:relative;
	margin-bottom:15px;
}
div#karuta img.card{position:absolute;bottom:0;left:0;z-index:10;}
div#uta{
	width:747px;
	height:44px;
	background: url(../img/top/bg_karuta.png) 0 bottom no-repeat;
	float:right;
}
div#uta img{margin:12px 0 0 125px;}
/*div#uta,div#uta img{_behavior:url("/source/img/common/iepngfix.htc");}*/

div#uta2{
	width:960px;
	height:44px;
	background: url(../img/top/bg_karuta2.png) 0 bottom no-repeat;
	float:right;
	tect-align:center;
}
div#uta2 img{margin:12px 0 0 180px;}



	/*--CLEAR--*/
	div#karuta:after{
		content:".";
		display:block;
		height:0px;
		clear:both;
		visibility:hidden;
	}


/* ダイジェストボタン
------------------------------------------------------------ */
div#digestBox{
	width:960px;
	height:273px;
	background: url(../img/top/bg_digest.png) 0 0 no-repeat;
	margin-bottom:15px;
/*_behavior:url("/source/img/common/iepngfix.htc");*/
}
div#digestBox ul{width:944px;margin:0 0 0 8px;padding:8px 0 0 0;}
div#digestBox ul li{
	float:left;
	display:block;
	width:304px;
	margin:0 16px 0 0;
}
div#digestBox ul li a{display:block;height:244px;position:relative;overflow:hidden;}
div#digestBox ul li a:hover{font-size:1px;}
div#digestBox ul li a:hover img{position:relative;top:-244px;}
div#digestBox ul li.last{margin:0;}


	/*--CLEAR--*/
	div#digestBox ul:after{
		content:".";
		display:block;
		height:0px;
		clear:both;
		visibility:hidden;
	}



/*---------------------------------------------------------
　2カラム
---------------------------------------------------------*/
div#columnMain{width:715px;float:left;}
div#columnSide{width:226px;float:right;}


div#bnrInfo{width:715px;margin-bottom:20px;}
div#bnrInfo img{margin-bottom:4px;}

div#bnrInfo img.imgInfo{margin-bottom:25px;}


/* NEWS
------------------------------------------------------------ */
div#newsBox{width:715px;margin-bottom:20px;}
div#newsBox h2{
	display:block;
	text-indent:-9999px;
	background: url(../img/top/ttl_info.png) 0 0 no-repeat;
	width:715px;
	height:24px;
	position:relative;
	margin-bottom:8px;
}
div#newsBox h2 a{
	display:block;
	text-indent:-9999px;
	background: url(../img/top/btn_kako.png) 0 0 no-repeat;
	width:66px;
	height:11px;
	position:absolute;right:0;top:3px;
}

div.indivi{
width:100%;
	border-bottom:1px solid #a5aaab;
	padding-bottom:5px;
	margin-bottom:10px;
	text-align:left;
	font-size:0.9em;
}

div.indivi p{float:left;width:120px;margin:0 0 0 1em;}

/*div.indivi dl{width:580px;float:right;}*/

div.indivi dl{width:100%;}
div.indivi dl dt{
	margin: 0;
	padding: 3px;
	width: auto;
}
div.indivi dl dd{
	padding:3px 3px 3px 5.5em;
	margin: -1.9em 0 0 0;
}

div.indivi dl dd a,
div.indivi dl dd a:link,
div.indivi dl dd a:visited,
div.indivi dl dd a:active{color:#a40000;text-decoration:none;}
div.indivi dl dd a:hover{color:#a40000;text-decoration:underline;}


	/*--CLEAR--*/
	div.indivi:after{
		content:".";
		display:block;
		height:0px;
		clear:both;
		visibility:hidden;
	}




/* スライドバナー
------------------------------------------------------------ */
div#bnrArea{
	width:715px;
	margin:0;
	position:relative;
}

div.jCarouselLite{
	width:641px;
	over-flow: hidden; 
	padding:0;
	margin:0 0 0 38px;
}
div.jCarouselLite ul{
	width:641px;
	list-style:none;
	margin:0 0 0 0;
	padding:1em 0;
}
div.jCarouselLite ul li{
	float:left;
	margin:0 2px;
}
div#bnrArea a.prev,div#bnrArea a.next{
	display:block;
	text-indent:-9999px;
	width:20px;
	height:20px;
/*_behavior:url("/source/img/common/iepngfix.htc");*/
}
div#bnrArea a.prev{
	background: url(../img/top/btn_left.png) 0 0 no-repeat;
	position:absolute;top:20px;left:10px;
}
div#bnrArea .next{
	background: url(../img/top/btn_right.png) 0 0 no-repeat;
	position:absolute;top:20px;right:5px;
}


	/*--CLEAR--*/
	div.jCarouselLite ul:after{
		content:".";
		display:block;
		height:0px;
		clear:both;
		visibility:hidden;
	}

/* likebox
------------------------------------------------------------ */
#fbBox{border-top:1px solid #DDB428;margin-top:40px;}



/* ColumnSide
------------------------------------------------------------ */
div#boxHead{
	width:226px;
	background: url(../img/top/bg_box_head.jpg) 0 0 no-repeat;
	margin:0;
	padding:10px 0 0 0;
	text-align:left;
	position:relative;
}
div#boxHead img{
	border-bottom:1px solid #ccc7bb;
	padding:0 0 5px 0;
	margin:0 0 8px 7px;
}
div#boxHead img.last{
/*border:none;--ボタンが付く場合はこちらを使用--*/
	padding-bottom:10px;
}
div#boxHead a img{padding-bottom:10px;}

/*
div#boxHead a#mail{
	display:block;
	text-indent:-9999px;
	width:150px;
	height:27px;
	position:absolute;top:50px;left:8px;
}
*/
div#boxHead a#mail{
	display:block;
	text-indent:-9999px;
	width:195px;
	height:27px;
	position:absolute;top:75px;left:10px;
}

div#boxHead a:hover#mail{
	background:#fff;
	opacity:0.2;
	filter:alpha(opacity=20);
	-ms-filter: "alpha( opacity=20 )";
}







div#boxBody{
	width:226px;
	background: url(../img/top/bg_box_body.jpg) 0 0 repeat-y;
	padding:5px 0;
	text-align:left;
}
div#boxBody p{margin:0 0 5px 10px;}
div#boxBody p span{font-size:0.85em;color:#666;}


div#columnSide div#boxBody img{
	border-bottom:1px solid #ccc7bb;
	padding:0 0 10px 0;
	margin:0 0 8px 7px;
}
div#boxBody hr{
	width:211px;
	border:solid #ccc7bb;
	border-width:1px 0px 0px 0px;
	height:1px;
	overflow:hidden;
	margin:7px auto;
	clear:both;
}

div#boxFoot{
	width:226px;
	height:30px;
	background: url(../img/top/bg_box_foot.jpg) 0 bottom no-repeat;
	text-align:right;
	margin-bottom:1em
}
div#boxFoot img{margin-right:10px;}



